.tools_bar {
  position: absolute;
  right: 10px;
  top: 1400px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F23869;
  max-width: 60px;
  border-radius: 10px;
  overflow: hidden;
}

.tools_btn button {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background: #F23869;
}

#bg_color {
  background: none;
  width: 60px;
  height: 60px;
  padding: 5px;
}

.csFont {
  display: flex;
  align-items: center;
  text-align: center;
}

.csFont p {
  position: absolute;
  font-weight: 800;
  color: rgb(53, 53, 53);
  width: 25px;
  height: 25px;
  margin:18px 0;
  padding: 2px;
  background-color: aliceblue;
  border-radius: 50px;
}

#bg_colorfont {
  background: none;
  width: 60px;
  height: 60px;
  padding: 5px;
}

.tools_btn button:hover {
  background-color: rgb(195, 131, 255);
}

.tools_btn a{
  color: aliceblue;
}

.tools_icon {
  width: 60px;
  padding: 8px;
}